"Loading" issue not solved on DSi DS

Discussion in 'Acekard' started by anussen, Apr 24, 2009.

Apr 24, 2009
  1. anussen
    OP

    Newcomer anussen Newbie

    Joined:
    Mar 16, 2009
    Messages:
    5
    Country:
    Anguilla
    ak2i just arrived from focal so bout 1 1/2 weeks delivery time.

    wont work with 1.4.1 and loader from 20/04. roms neither booting with akaio loader nor the ak2loder. blue loading (dma) and red loading mode not working too.

    tried on 4gb sdhc and 2gig using pan sd formatter.

    ak2i card with this setup also not working on ds, same "loading freeze".

    official 4.16 runs perfect, all roms loading fine. and both cards working on r4i and nds/ndsi.

    so is this maybe a new batch again which needs a new loader again?

    thx
    nussen
     
  2. Kaoz360

    Newcomer Kaoz360 Member

    Joined:
    Apr 18, 2009
    Messages:
    31
    Location:
    UK
    Country:
    United Kingdom
    Are you putting the 20-04-09 ak2/ak2i loader in the _aio/loader folder?, Because i had the same problem but the new loader fix my rom loading problem.

    Also did your acekard arrive in a box or plastic case?
     
  3. Normmatt

    Member Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Messages:
    2,135
    Country:
    New Zealand
    what is the HW ?? say in the help window?
     
  4. anussen
    OP

    Newcomer anussen Newbie

    Joined:
    Mar 16, 2009
    Messages:
    5
    Country:
    Anguilla
    yes, the loader ak2loader.nds is in the loader folder E:\__aio\ak2loader.

    the card came in paper case like the ak2, but smaller and with a orange sticker "DSi Compatible"

    ...

    HW: 81
     
  5. Normmatt

    Member Normmatt Former AKAIO Programmer

    Joined:
    Dec 14, 2004
    Messages:
    2,135
    Country:
    New Zealand
    My HW: 81 carts work perfectly fine so must be user error. Reformat your microsd and do a fresh install.
     
  6. Kaoz360

    Newcomer Kaoz360 Member

    Joined:
    Apr 18, 2009
    Messages:
    31
    Location:
    UK
    Country:
    United Kingdom
    Ok then lets go through this again have you :

    1.Download AKAIO 1.4.1 and unzip it

    2.Format you micro sd/sdhc card with panasonic formatter

    3.Drag and drop the _aio and the akmenu4.nds to the root of your card

    4.Download the latest AKAIO Loader titled 20-04-09 (AK/2ki loader) and drag that to the _aio/loader folder

    5.Create a new folder on the root called nintendo ds games(This is what i do myself on all my flashcarts)and place all your roms in there

    6.now place your acekard 2i in your ds/dsi and try it
     
  7. Golds

    Member Golds Old Member

    Joined:
    Dec 2, 2004
    Messages:
    373
    Country:
    United States

    4a. Also, Download the offical 4.16 firmware and put it (the *.nds file) in your _aio/loader folder.



    6a. when you select a ROM, before you start the game/homebrew, press Y to go to ROM properties, and there will be an option to select the loader you want to use. some games work with the AKAIO loader, some games only work with the offical loader. YOu will only have to pick the right one once and it will stay. Once you select your loader in the rom property menu, push select to save it. Then start the game/homebrew.
     
  8. anussen
    OP

    Newcomer anussen Newbie

    Joined:
    Mar 16, 2009
    Messages:
    5
    Country:
    Anguilla
    no, this all wont work

    this isnt a user issue and since this is not my first card and 4.61 and the r4i working perfectly. the card wont work on the normal ds too, same error hang up.

    formattet in fat 32, put fw on, put both loaders in the loader folder, everything checked.

    what i noticed, even if it hangs while loading it creates a .sav file, even the game hasnt loaded.

    i didnt change any settings in the akaio menu, and all loading options (loader, dma...) fail

    dunno what to do =(
     
  9. Golds

    Member Golds Old Member

    Joined:
    Dec 2, 2004
    Messages:
    373
    Country:
    United States
    well... send it back
     
  10. anussen
    OP

    Newcomer anussen Newbie

    Joined:
    Mar 16, 2009
    Messages:
    5
    Country:
    Anguilla
    dont think so, since 4.61 running perfectly and others users have the same issue...

    i will just have fun with the original fw now and wait for the update which will come
     
  11. Kaoz360

    Newcomer Kaoz360 Member

    Joined:
    Apr 18, 2009
    Messages:
    31
    Location:
    UK
    Country:
    United Kingdom
    Like Golds said send it back and try a replacement acekard or just stick to the official 4.16,Otherwise i can't explain why your acekard didnt work after following my steps.
     
  12. Rascal

    Member Rascal GBAtemp Fan

    Joined:
    Apr 23, 2008
    Messages:
    429
    Country:
    United States
    If this is indeed the directory you are putting the new loaders into, then that is your problem.
    For AKAIO, the loaders go in \_aio\loaders, NOT \_aio\ak2loader

    This is per the Wiki and post that Kaoz made earlier in the thread.
     
  13. jebees

    Newcomer jebees Newbie

    Joined:
    Feb 22, 2009
    Messages:
    4
    Country:
    United States
    i just put only the 4.16 firmware from the acekard site and it works perfectly for me >.>
     
  14. Shadraak

    Newcomer Shadraak Member

    Joined:
    Apr 24, 2009
    Messages:
    38
    Location:
    Oklahoma
    Country:
    United States
    this is what i was about to say, the loader goes in the loaders folder, not the ak2loader, ak2loader folder should have nothign in it.
     
  15. anussen
    OP

    Newcomer anussen Newbie

    Joined:
    Mar 16, 2009
    Messages:
    5
    Country:
    Anguilla
    yesyes, you are allowed to call me dumbass. that was the prob indeed where da loader goes [​IMG]. thx to you all
     
  16. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,308
    Country:
    United Kingdom
    I had trouble with the loader as well (it wouldn't load commercial roms, but no problem with homebrew, fancy that.)
    It was a simple mistake, I didn't download the Acekard 2i loader from here:
    http://akaio.gbatemp.net/loaders/
     

Share This Page